header {
    padding: 20px 0;
    font-family: var(--font-en);

    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 1000;
    transition: top 0.3s ease;
    /* box-shadow: 0px 0px 10px var(--clr-black); */
}
main {
    margin-top: 10rem; /* Space for header */
}
.h-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
img[alt="site-logo"] {
    width: 14rem;
}
.primary-menu {
    column-gap: 20px;
}


.dropdown {
    background-color: #fff;
    box-shadow: 1px 1px 3px var(--clr-grey);
    border-bottom-left-radius: 3.2rem;
    border-bottom-right-radius: 3.2rem;
    padding-inline: 3rem;
    font-size: 1.6rem;
    display: none;
    z-index: 1000;
    width: max-content;

}
.primary-menu li > a {
    padding: 10px 10px;
    font-size: 2.0rem;
    display: inline-block;
}

.hamburger {
    padding: 1rem 2rem;
    border: 1px solid var(--clr-black);
    border-radius: 4rem;
    font-size: 10px;
    display: none;
}
.hamburger span {
    cursor: inherit;
}
.hamburger .closeMenu {
    display: none;
}
.sp-gloabal-menu {
    position: fixed;
    z-index: 99999999999999999999999999999999;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background-color: #fef3ef;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateX(-100%);
    transition: 0.4s all ease-in-out;
    
}
.sp-gloabal-menu.active {
    transform: translateX(0);
}
.sp-global-menu-lists {
    flex-direction: column;
    row-gap: 2rem;
    display: flex;
}
.sp-global-menu-lists li a {
    font-size: 3.2rem;
    font-family: var(--font-en);
    text-align: center;
}
.closeMenu {
    right: 3rem;
    top: 3rem;
    font-size: 8rem;
    font-weight: 100;
    font-family: var(--font-en);
}
.href-service {
    display: flex !important;
    column-gap: 0.4rem;
    align-items: center;
}
.has-dropdown:hover [alt="icon-plus"] {
    transform: rotate(45deg);
}
.dropdown li a {
    font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
    .primary-menu {
        display: none !important;
    }
    .hamburger {
        display: inline;

    }
    .sp-gloabal-menu {
        background-color: #fef3efd1;        
        backdrop-filter: blur(8px);
    }
}